---
image: intermaxcloudsourcing/docker-compose:latest

services:
  - docker:dind

include:
  - project: automation-development/ci-includes
    ref: master
    file: docker-login.yml
  - remote: "https://gitlab.com/intermax-group/gitlab-includes/molecule/raw/master/molecule-lint.yml"
  - remote: "https://gitlab.com/intermax-group/gitlab-includes/molecule/raw/master/molecule-test.yml"

stages:
  - lint
  - test

default:
  extends: .test
